Информационная безопасность
[RU] switch to English


DoS против Apache qpid
Опубликовано:14 января 2015 г.
Источник:
SecurityVulns ID:14210
Тип:удаленная
Уровень опасности:
5/10
Описание:Многочисленные срабатывания assert().
CVE:CVE-2015-0203
Оригинальный текстdocumentAPACHE, CVE-2015-0203: Apache Qpid's qpidd can be crashed by authenticated user (14.01.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород